/*
Theme Name: Surplus Child Theme
Theme URI: http://galaxydesign.com.au
Description: Sample Surplus Child Theme
Author: Galaxy Design
Author URI: http://galaxydesign.com.au
Template: Surplus
Version: 0.1
*/

@import url("../Surplus/style.css");

html {
	background: #DB7011;
}

body {
	font-size:14px;
	background: #941A22;
	background-image: url(http://www.outdoorblinds.com.au/wp-content/uploads/sun.png) 0 0 no-repeat;
	background: #C04C1A url(http://www.outdoorblinds.com.au/wp-content/uploads/sun.png) 0 0 no-repeat;
	background: url(http://www.outdoorblinds.com.au/wp-content/uploads/sun.png) 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, from(#8F1224), to(#DC6D14));
	background: url(http://www.outdoorblinds.com.au/wp-content/uploads/sun.png) 0 0 no-repeat, -moz-linear-gradient(top,  #8F1224, #DC6D14);
    background-image: url('/wp-content/themes/Surplus-Child-Theme/images/Background.jpg');
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8F1224, endColorstr=#DC6D14);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8F1224, endColorstr=#DC6D14)";
	color:#000000;
    background-position: center top;
	background-size:100% auto;
}

@media(min-width:768px) {
.certegy-logo {
float:right; margin-top:-125px
}
}


#masternav .menu-main-navigation-container{
  text-align: center;
}

#masternav ul#menu-main-navigation{
  display: inline-flex;
}

#masternav li:last-child a {
  font-weight: bold;
  color: rgb(255, 104, 3) !important;
  font-size: 11.5px;
}
#masternav li:last-child a:hover {
  color: #000 !important;
  font-weight: bold;
}


input[type="text"], input[type="password"], textarea {
font-size:12px !important;
  color: #000000;
}

#home-static-page {
  margin-bottom: 0;
}

h3.trigger a {
  background: none repeat scroll 0 0 #000000 !important;
  color: #F5C000 !important;
  font-weight:bold !important;
}

#main {
	min-height:500px;
}

#topright {
  background: url("images/top-corner-callout.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 135px;
  position: absolute;
  right: 0;
  text-decoration: none;
  text-indent: -999em;
  top: 0;
  width: 135px;
}

.phone {
    float: right;padding-top: 40px;right: 0;z-index: 10;
}

h2,h3,h4,h5,h6, .likeh2 {
	margin-top:1em;
	margin-bottom:1em;
}

h3 {
	font-size:16px;
	margin-top:15px;
}

h2, h6, .likeh2 {
	color:#FFFFFF;
	font-size:18px;
	background-color:#D90134;
	padding:5px;
	clear:both;
}

h2 a:hover {
  color: #000 !important;
}

blockquote{
	border-left: 4px solid #D90134;
	padding-left: 20px;
    margin: 30px 0px;
	font-style: normal !important;
	color: #000;
	font-size: 16px;
	line-height: 1.4em;
}


#masterhead {
  border-bottom: medium hidden;
  border-top: medium hidden;
  line-height: 0;
  margin: 0 auto !important;
  padding: 0 !important;
  text-align: center;
  width: 860px;
}

#wrapper {
  border: 5px solid #F5C000;
  padding: 25px;
}

#home-tagline {
	padding:15px 0;
	margin-bottom:15px;
}

#slider-wrap {
	margin-bottom:10px;
}

#home-tagline h1 {
	margin-bottom:0;
	font-size: 16px;
}

#copyright {width:60%;}

.contact {
	text-align:right;
	float:right;
	margin:0;
	padding:10px 30px 0 0;
}

.contact h1 {
	color:#F0C21D;
	font-size: 22px;
	margin-bottom: 0;
}

#container {
    width: 1030px;
    height: 113px;
    position: relative;
    margin:0 auto;
}

#navi, 
#infoi {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#infoi {
    z-index: 10;
    float:right;
    right:0;
    padding-top:40px;
}

/*
#logo {
	float:left;
}
*/

hr {
	background:#F5C000 !important;
}

.full-slides .caption {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 700;
  left: 8px;
  position: absolute;
  top: 252px;
}

.caption h3, .caption .likeh3 {
	font-size:21px !important;
}

#sidebar {
  background: none repeat scroll 0 0 #EEE;
  border: 1px solid #F5C000;
  float: right;
  font-size: 12px;
  padding: 20px;
  width: 230px;
}

.post {
  padding: 15px;
  width: 670px;
}

#testimonials-description {
	padding:15px;
}

.testimonial {
	min-height: 155px;
}

.sf-menu > li {
	border:none;  
}

#main {
	margin:15px 0;
}

.hp-highlight-content-nohover {
  background: none repeat scroll 0 0 #EEE;
  padding: 20px;
  transition: all 0.3s ease 0s;
  min-height: 112px;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #CCC;
}

.hp-highlight-content-nohover a, .hp-highlight-content-nohover a:visited {
	color: black;
}

.hp-highlight-content {
  background: none repeat scroll 0 0 #EEE;
  padding: 20px;
  transition: all 0.3s ease 0s;
  min-height: 112px;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #CCC;
}

.hp-highlight-link {
  color: #555555;
  display: block;
  background: none;
}

.sidebar-box h4 {
	border-bottom: 1px solid #BBB;
}

#testimonials-wrap {
  padding: 0;
}

#page-heading {
  margin: 20px 0 20px 0;
  border-top:1px solid #F5C000;
  border-bottom:1px solid #F5C000;
}

#page-heading h1, #page-heading .likeh1 {
	padding-left:15px;
}

.testimonial-item {
	width: 100% !important;
}

.button {
  padding: 6px 10px;
  margin-bottom:1em;
}

.button a {
	color:#000;
}

a.button.blue {color:#FFF !important;}

#sidebar a {
  color: #000000;
}

.zilla-share {
	margin:3em 0 0 0 !important;
	display: inline-block;
}

.post {
	padding:0;
}


#home-tagline p {
	background:#d90134;
	margin:0;
	display:inline-block;
	font-size:17px;
	color:#f2b700;
	padding:0 10px 0 10px;
	width:97.5%;
}

#home-tagline p span{ color:#ffffff;}



.hp-highlight h1 {
  font-family: Open Sans;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  margin: -5px 0 15px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}

.hp-highlight h2 {
  background-color: #EEE;
  color: black;
  padding: 0;
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  margin: -5px 0 15px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}

.hp-highlight:hover .hp-highlight-content h3,
.hp-highlight a:hover h1{
	color: #fff;
	border-color: #333;

/*-----------------------------------------------------------------------------------*/
/*	Buttons
/*-----------------------------------------------------------------------------------*/
.button.gold {color:#000;}
.button {padding:6px 10px;}

/*-----------------------------------------------------------------------------------*/
/*	Forms
/*-----------------------------------------------------------------------------------*/

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
  font-size: 13px;
  padding: 2px;
  border: 2px solid #333333 !important;
}

input[type="text"], input[type="password"], textarea {
  color: #000000 !important;
  font-size:12px !important;
}

/*-----------------------------------------------------------------------------------*/
/*	Gallery
/*-----------------------------------------------------------------------------------*/
.ngg-gallery-thumbnail {
	float:left;
    overflow: hidden;
    position: relative;
    width: 230px;
}
a.thickbox img {
	margin-right:15px;
}

/*-----------------------------------------------------------------------------------*/
/*	Media Queries
/*-----------------------------------------------------------------------------------*/

/* iPad 3 */
@media
only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	/* #topright {display:none !important;} */
	.full-slides .caption h3 {font-size:14px;}
}

@media
only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	/* #topright {display:none !important;} */
	.full-slides .caption h3 {font-size:14px;}		
}

/* iPads (portrait and landscape) */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	/* #topright {display:none !important;} */
	.full-slides .caption h3 {font-size:14px;}
}

/* iPhone 4 */
@media
only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2) {
	/* #topright {display:none !important;} */
	.full-slides .caption h3 {font-size:14px;}	
}

@media
only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 2) {
	/* #topright {display:none !important;} */
	.full-slides .caption h3 {font-size:14px;}	
}

/* iPhone 5 */
@media
(device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 
	/* #topright {display:none !important;} */
	.full-slides .caption h3 {font-size:14px;}
}

.featuredSliderText .small { color: #FFF; display: block; margin-bottom: 10px; }
.featuredSliderText h2, .featuredSliderText .likeh2 { font-size: 52px; margin-bottom: 5px; padding: 0px; }
.featuredSliderText p { font-size: 24px; line-height: 130%; }


.featuredInnerText .small { color: #FFF; display: block; margin-bottom: 10px; }
.featuredInnerText h2, .featuredInnerText .likeh2 { font-size: 52px; margin-bottom: 5px; padding: 0px; background:none; }
.featuredInnerText p { font-size: 24px; line-height: 130%; }
